--- !ditz.rubyforge.org,2008-03-06/issue 
title: "'m' in edit-message-mode should prompt for a to: with a default"
desc: |-
  the current behavior is to just go ahead and compose the message, which
  is irritating if you're just trying to compose a message incidental to
  having highlighted someone's email address.
type: :bugfix
component: curses
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-03-07 02:37:38.905689 Z
references: []

id: 38d6f805b0c8bad013ec73f56e6245c890528591
log_events: 
- - 2008-03-07 02:37:38.905723 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-20 21:44:06.473431 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - assigned to release 0.6 from 0.5
  - ""
- - 2008-05-25 03:47:42.600153 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - fixed in master
